Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 796497

Summary: [abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_malloc: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Matthew Casperson <mcaspers>
Component: pcmanfmAssignee: Mamoru TASAKA <mtasaka>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: cbredesen, mtasaka
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:3d03e5014e2f7f87196184a402a207f9cd92feeb
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 14:21:14 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: dso_list
none
File: xsession_errors
none
File: backtrace
none
File: maps none

Description Matthew Casperson 2012-02-22 20:36:30 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __GI___libc_malloc
executable:     /usr/bin/pcmanfm
kernel:         3.2.5-3.fc16.x86_64
pid:            11446
pwd:            /home/matthew
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Wed 22 Feb 2012 07:46:32 AM EST
uid:            1001
username:       matthew

backtrace:      Text file, 24952 bytes
dso_list:       Text file, 5664 bytes
maps:           Text file, 30552 bytes
xsession_errors: Text file, 105261 bytes

build_ids:
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:07470201df55a5254027d05fa4dc509b10f2986a
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1c6a95451ee19617be5abea3d121f0226d21ddda
:c11071801b4acea1cb1d7783c72d5f09ccf39764
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:ab59942678bcdecb23756804dcd0aac63ccc1669
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:0911ea7c180d733724f89037b8e8a34e64024aec
:374add1ead31ccb449779bc7ee7877de3377e5ad
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:661bf8d51a632f74853e2c4e005ef1b527c4b74a
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:123b8d80c7eee27065f490ddda959fc45a18ae76
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5954d7bfe38b223be907cd2041fd537129ba4254

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1580
:XDG_SESSION_ID=3
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=ECSCloudFedora16
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=4e3564adfa5531287ee87d0800000006-1329186986.994611-1916577694
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-Hw4iWb
:IMSETTINGS_MODULE=none
:USER=matthew
:SSH_AUTH_SOCK=/tmp/ssh-gEyRXToz1445/agent.1445
:USERNAME=matthew
:PATH=/usr/NX/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/matthew/.local/bin:/home/matthew/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/matthew
:QT_IM_MODULE=xim
:NXDIR=/usr/NX
:PWD=/home/matthew
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1441
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/matthew
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/matthew/.config
:LOGNAME=matthew
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JrSnxA31b4,guid=ccfecfc9ef8852c3909df514000000a0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/matthew
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-matthew-lb9W2U/database
:_LXSESSION_PID=1445
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 4619c320-e4c1-4277-9a4a-9fef1c49d085
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4800.30
:CPU Vendor: GenuineIntel
:CPU Model: QEMU Virtual CPU version 0.9.1
:CPU Stepping: 3
:CPU Family: 6
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2399
:System Memory: 3858
:System Swap: 1503
:Vendor: Red Hat
:System: RHEL 5Server-5.7.0.3
:Form factor: Other
:Kernel: 3.2.5-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(6900:4097:6900:2) pci, virtio-pci, SCSI, Virtio block device
:(6966:261:6900:4352) pci, None, SIMPLE, N/A
:(6966:256:6900:4352) pci, None, VIDEO, N/A
:(6900:4096:6900:1) pci, virtio-pci, ETHERNET, Virtio network device
:(32902:4663:6900:4352) pci, None, HOST/PCI, Qemu virtual machine
:(32902:28947:6900:4352) pci, piix4_smbus, BRIDGE, Qemu virtual machine
:(32902:28704:6900:4352) pci, uhci_hcd, USB, Qemu virtual machine
:(32902:28688:6900:4352) pci, ata_piix, STORAGE, Qemu virtual machine
:(6900:512:6900:4352) pci, None, RAM, N/A
:(32902:28672:6900:4352) pci, None, PCI/ISA, Qemu virtual machine
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 7329718 1024810 657399 1839600 1499885 1499885
:/dev/vda2 /boot ext4 1024 1024 508745 411055 385455 128016 127785 127785
:

var_log_messages:
:Feb 21 12:21:58 ECSCloudFedora16 abrt[11442]: File '/usr/bin/pcmanfm' seems to be deleted
:Feb 21 12:21:59 ECSCloudFedora16 abrt[11442]: Saved core dump of pid 1602 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-21-12:21:58-1602 (40493056 bytes)
:Feb 22 07:46:31 ECSCloudFedora16 kernel: [673965.367664] pcmanfm[11446]: segfault at 3775e42500 ip 0000003774c7c647 sp 00007fff38eaa070 error 4 in libc-2.14.90.so[3774c00000+1ab000]
:Feb 22 07:46:32 ECSCloudFedora16 abrt[16585]: Saved core dump of pid 11446 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-22-07:46:32-11446 (39743488 bytes)
Comment 1 Matthew Casperson 2012-02-22 20:36:34 EST
Created attachment 565154 [details]
File: dso_list
Comment 2 Matthew Casperson 2012-02-22 20:36:37 EST
Created attachment 565155 [details]
File: xsession_errors
Comment 3 Matthew Casperson 2012-02-22 20:36:39 EST
Created attachment 565156 [details]
File: backtrace
Comment 4 Matthew Casperson 2012-02-22 20:36:42 EST
Created attachment 565157 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 11:03:02 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:21:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.